#block {
    background-color: rgb(182 216 255);
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    margin: 20px;
    border: 2px dashed;
}
#example {
    border: 2px solid;
}

#previe {
    width: 120px;
    height: 90px;
}

#file {
    margin: 20px;
    border: 1px solid;
}